LIRC libraries LinuxInfraredRemoteControl

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
ir_code_node Struct Reference

`#include <ir_remote_types.h>`

## Data Fields
ir_code | code
struct ir_code_node * | next

## Detailed Description

An ir_code for entering into (singly) linked lists, i.e. with a pointer to other ir_code_node.

Definition at line 61 of file ir_remote_types.h.

The documentation for this struct was generated from the following file:

- /home/mk/tmp/lirc/lib/ir_remote_types.h (b8a7715 2015-02-10 14:16:33 +0100)